[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.PaletteModified

Indicates whether the palette of colors been modified.

## Declaration

Source position: graphics.pp line 859

`public property TGraphic.PaletteModified : Boolean read FPaletteModified write FPaletteModified;`

## Description

Currently, it is used in the jvcllaz package in the TJvImageControl class.